Bug 1360654 - [RFE] Combination alarms are deprecated
Summary: [RFE] Combination alarms are deprecated
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-ceilometer
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 10.0 (Newton)
Assignee: Eoghan Glynn
QA Contact: Pradeep Kilambi
URL:
Whiteboard:
Depends On:
Blocks: 1377768
TreeView+ depends on / blocked
 
Reported: 2016-07-27 09:05 UTC by Julien Danjou
Modified: 2016-12-14 15:47 UTC (History)
10 users (show)

Fixed In Version: openstack-ceilometer-7.0.0-0.20160907104759.acb9f76.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-14 15:47:07 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:2948 normal SHIPPED_LIVE Red Hat OpenStack Platform 10 enhancement update 2016-12-14 19:55:27 UTC

Description Julien Danjou 2016-07-27 09:05:19 UTC
Upstream deprecated the combination alarms in Aodh starting with version Newton. We need to manage the upgrade and use the upstream migration script to migrate existing combination alarm to composite alarms.

Comment 7 Yurii Prokulevych 2016-10-21 11:45:03 UTC
Verified with packages:

openstack-ceilometer-api-7.0.0-2.1.el7ost.noarch
openstack-ceilometer-collector-7.0.0-2.1.el7ost.noarch
openstack-ceilometer-notification-7.0.0-2.1.el7ost.noarch
openstack-ceilometer-central-7.0.0-2.1.el7ost.noarch
python-ceilometerclient-2.6.1-1.el7ost.noarch
python-ceilometer-7.0.0-2.1.el7ost.noarch
puppet-ceilometer-9.4.0-1.el7ost.noarch
openstack-ceilometer-compute-7.0.0-2.1.el7ost.noarch
openstack-ceilometer-polling-7.0.0-2.1.el7ost.noarch
openstack-ceilometer-common-7.0.0-2.1.el7ost.noarch

Comment 9 errata-xmlrpc 2016-12-14 15:47:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2948.html


Note You need to log in before you can comment on or make changes to this bug.